<ion-content [fullscreen]="true">
<div class="flex items-center min-h-screen">
  <div class="flex flex-col w-full max-w-sm px-4 mx-auto">
    <div class="flex justify-center mb-10">
      <img src="/assets/images/logo.png" alt="" class="w-24" />
    </div>
    <form class="text-sm [&>app-input-label]:mb-6" [formGroup]="formGroup">
      <app-input-label w="full" [labelText]="'아이디'" >
      <input class="w-full" type="text" formControlName="email" />
    </app-input-label>
    <div class="relative">
      <app-input-label w="full" [labelText]="'비밀번호'"  >  
       <input class="w-full" type="password" formControlName="password" /> 
      </app-input-label> 
      <p class="absolute top-0 right-0 font-semibold text-primary hover:text-primaryTint" routerLink="/forgot-password">비밀번호 찾기</p> 
    </div>  
      <div class="py-4">
        <div class="flex items-center">
          <input type="checkbox" class="w-4 h-4 mr-3 text-indigo-600 border-gray-300 rounded focus:ring-indigo-600" />
          <div class="text-neutral50">자동 로그인</div>
        </div>
      </div>
      <app-button (click)="onSignIn()">로그인</app-button> 
      <div class="my-10 space-x-1 text-center">
        <span class="text-neutral50">플랜비즈가 처음이신가요?</span>
        <a routerLink="/signup" class="font-semibold text-primary hover:text-primaryTint">회원가입</a>
      </div>
    </form> 
  </div> 
</div>
</ion-content>